<?php

class Order_confirm extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('order_confirm/index');
		}
		
}



